@import "../variables.sass"

.select.page
    background-size: cover
    background-position: center
    background-repeat: no-repeat   

.btn-leave
    position: absolute
    right: 0
    top: 0
    padding: 1em
    color: $color-brand
    display: inline-block
    width: 64px
    height: 64px
    img
        width: 100%
        display: block

.drink
    width: auto
    height: 236px
    //background: white
    display: inline-block
    position: relative
    &.disabled
        pointer-events: none
        &:after
            content: ""
            position: absolute
            top: 0
            left: 0
            width: 100%
            height: 100%
            background: black
            opacity: 0.8
            z-index: 4

    .drink__image
        width: auto
        height: 100%
        display: block
    .drink__name
        width: 100%
        padding: 2rem 20px
        font-size: 1.25em
        font-weight: bold
        text-align: left
    .drink__description
        width: 100%
        height: 100px
        padding: 0 20px
        text-align: left


.swiper-slide
    //width: 422px
    width: auto